## minetest-mod-colour-chat-56-csm 0.0~git20200507.1ed6284

=== debian/changelog ===
minetest-mod-colour-chat-56-csm (0.0~git20200507.1ed6284-2) unstable; urgency=low

  * Souce-only upload to migrate to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 15 Nov 2023 04:27:10 +0800

minetest-mod-colour-chat-56-csm (0.0~git20200507.1ed6284-1) unstable; urgency=low

  * Initial release. (Closes: #1041009)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 14 Jul 2023 01:27:55 +0800
