=== debian/control ===
Source: minetest-mod-colour-chat-56-csm
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/BenjieFiftysix/colour_chat

Package: minetest-mod-colour-chat-56-csm
Architecture: all
Depends: minetest, ${misc:Depends}
Description: Minetest mod - colour chat client side mod
 This package is a colour chat module of client side of minetest. It provides
 a set of commands that can chat with colour text.
