=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# Direct Git.
opts="mode=git" https://github.com/BenjieFiftysix/colour_chat.git \
   HEAD debian uupdate
